Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514525 - We cannot backdate the schedule once you schedule it
Summary: We cannot backdate the schedule once you schedule it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.9.0
Assignee: Milan Zázrivec
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1493386
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 16:37 UTC by Satoe Imaishi
Modified: 2018-04-18 16:13 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1493386
Environment:
Last Closed: 2018-03-01 13:21:17 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Comment 2 CFME Bot 2017-11-29 20:39:03 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/28ef7e761b209bfb54ddcb56381bc23c97497eef

commit 28ef7e761b209bfb54ddcb56381bc23c97497eef
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Nov 16 13:50:23 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Nov 17 11:38:34 2017 -0500

    Merge pull request #2726 from mzazrivec/use_datepicker_in_schedule_editor
    
    Use miq-calendar directive in schedule editor
    (cherry picked from commit 0c60a15e53f7a89e45b321f33090e55610838e27)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514525

 .../schedule/schedule_form_controller.js            |  7 +++----
 app/views/ops/_schedule_form_timer.html.haml        | 21 ++++++++-------------
 .../schedule/schedule_form_controller_spec.js       |  4 ++--
 3 files changed, 13 insertions(+), 19 deletions(-)

Comment 5 errata-xmlrpc 2018-03-01 13:21:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.